#body-content { height:640px; }
.clr-bkg-hextransparent { background-color:transparent!important; }
.wse-personalize#divider_68 .hr { border:0; border-style:solid; }
.wse-personalize#divider_68 .hr.horizontal { width:100%; height:2px; margin-top:9px; border-bottom-width:2px; }
.wse-personalize#divider_68 .hr.vertical { width:2px; margin-left:9px; height:100%; border-right-width:2px; }
.clr-brd-hextransparent { border-color:transparent!important; }
.wse-personalize#boxTool_70 .wseI { border-width:0px; }
.clr-bkg-hex222222 { background-color:#222222!important; }
.wse-personalize#imageContainer_84 .wseA { box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5); border-width:4px; }
.wse-personalize#imageContainer_84 .wseSHBL, .wse-personalize#imageContainer_84 .wseSHBR { display:block; position:absolute; bottom:-26px; width:165px; height:26px; background-image:url(//static.secure.website/library/images/effects/liftedshadow_m-hq.png); background-repeat:no-repeat; }
.wse-personalize#imageContainer_84 .wseSHBL { left:-20px; background-position:0px 0px; }
.wse-personalize#imageContainer_84 .wseSHBR { right:-20px; background-position:100% 0px; }
.wse-personalize#imageContainer_82 .wseA { box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5); border-width:4px; }
.wse-personalize#imageContainer_82 .wseSHBL, .wse-personalize#imageContainer_82 .wseSHBR { display:block; position:absolute; bottom:-26px; width:165px; height:26px; background-image:url(//static.secure.website/library/images/effects/liftedshadow_m-hq.png); background-repeat:no-repeat; }
.wse-personalize#imageContainer_82 .wseSHBL { left:-20px; background-position:0px 0px; }
.wse-personalize#imageContainer_82 .wseSHBR { right:-20px; background-position:100% 0px; }
.wse-personalize#btnTool_89 .wseA { border-width:1px; background-image:url(https://static.webstarts.com/library/images/effects/gradient-vista-hq.png); background-repeat:repeat-x; background-position:50% 50%; }
.wse-personalize#btnTool_89 .wseA:hover { color:#ffffff; }
.wse-personalize#btnTool_89 .wseA .wseT { padding-left:1px; padding-right:1px; }
.wse-personalize#btnTool_69 .wseA { border-width:1px; background-image:url(//static.secure.website/library/images/effects/gradient-vista-hq.png); background-repeat:repeat-x; background-position:50% 50%; }
.wse-personalize#btnTool_69 .wseA .wseT { padding-left:1px; padding-right:1px; }
.clr-txt-hex073763 { color:#073763!important; }
.wse-personalize#imageContainer_93 .wseA { box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5); border-width:4px; }
.wse-personalize#imageContainer_93 .wseSHBL, .wse-personalize#imageContainer_82 .wseSHBR { display:block; position:absolute; bottom:-26px; width:165px; height:26px; background-image:url(//static.secure.website/library/images/effects/liftedshadow_m-hq.png); background-repeat:no-repeat; }
.wse-personalize#imageContainer_93 .wseSHBL { left:-20px; background-position:0px 0px; }
.wse-personalize#imageContainer_93 .wseSHBR { right:-20px; background-position:100% 0px; }
.wse-personalize#btnTool_95 .wseA { border-width:1px; border-radius:0px 0px 0px 0px; overflow:hidden; }
.wse-personalize#btnTool_95 .wseA .wseT { padding-left:1px; padding-right:1px; }
.wse-personalize#btnTool_89 .wseA:hover, .wse-personalize#btnTool_89 .wseA.hover { background-color:#000000; border-color:#000000; }
.wse-personalize#btnTool_89 .wseA:active, .wse-personalize#btnTool_89 .wseA.active { background-color:#434343; border-color:#434343; }
body {  }